Error

two or more packages specified (docker.io stretch)